1

Multilib issue: error upgrading glibc. System unusable. Slackware64 current

view story
linux-howto

http://www.linuxquestions.org – Hi all. Slackware64 current installed from scratch. Tried to enable multilib following this http://docs.slackware.com/slackware:multilib Code: # SLACKVER=current # mkdir multilib # cd multilib # lftp -c "open http://taper.alienbase.nl/mirrors/people/alien/multilib/ ; mirror ${SLACKVER}" # cd ${SLACKVER} # upgradepkg --reinstall --install-new *.t?z After some succesful upgrade I got this error Quote: +============================================================================== | Upgrading glibc-2.17_multilib-x86_64-3alien package using ./glibc-2.17_multilib- (HowTos)